
@charset "utf-8";

/* --class-- */
.pt0 { padding-top: 0 !important; }
.pb0 { padding-bottom: 0 !important; }
.pl0 { padding-left: 0 !important; }
.pr0 { padding-right: 0 !important; }

.p3{ padding: 3px;}
.p5{ padding: 5px;}
.p10{ padding: 10px;}
.p15{ padding: 15px;}
.p20{ padding: 20px;}
.p30{ padding: 20px;}

.pt3 { padding-top: 3px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }

.pl3 { padding-left: 3px; }
.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
.pl30 { padding-left: 30px; }

.pr3 { padding-right: 3px; }
.pr5 { padding-right: 5px; }
.pr10 { padding-right: 10px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }
.pr30 { padding-right: 30px; }

.pb3 { padding-bottom: 3px; }
.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }

.mt0 { margin-top: 0 !important; }
.mb0 { margin-botton: 0 !important; }
.ml0 { margin-left: 0 !important; }
.mr0 { margin-right: 0 !important; }

.mt-10 { margin-top: -10px; }
.mt-20 { margin-top: -20px; }
.mt-30 { margin-top: -30px; }
.mt-40 { margin-top: -40px; }

.m3 { margin: 3px; }
.m5 { margin: 5px; }
.m10 { margin: 10px; }
.m15 { margin: 15px; }
.m20 { margin: 20px; }
.m30 { margin: 30px; }

.mt3 { margin-top: 3px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }

.ml3 { margin-left: 3px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }

.mr3 { margin-right: 3px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }


.mb3 { margin-bottom: 3px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }


.align-center {	text-align: center; }
.align-left {	text-align: left; }
.align-right {	text-align: right; }

.float_left{float: left;}
.float_right{float: right;}


/*************** font ***************/
.font11{font-size: 11px;}
.font14{ font-size:14px;}
.font15{ font-size:15px;}
.font_small{font-size: small;}
.font_smaller{font-size: smaller}
.font_90per{ font-size: 90%;}
.font_110per{ font-size: 110%;}
.font_italic{font-style: italic;}
.font_bold{ font-weight:bold;}

.fontRed{ color: #C03; }
.tRed{color:#FF0000}
.color_Red{color:#FF0000}
.color_039{color:#039;}
.color_white{color: #FFF;}
.color_999{ color:#999;}
.color_666{ color:#666;}
.color_pink{ color:#F69}



/*************** imagePosition ***************/
.imageL{
	float: left;
 	padding-right: 10px;
	padding-bottom: 10px;}
.imageR{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;}
.imageR8{
	float: right;
 	padding: 8px;
	margin: 8px;}
.imageC{
	float: center;
 	padding-left: 20px;
	margin-left: 20px;}




.notes{font-size: 11px; line-height: 1.7em;}
  .notes span{color: #F06;}

.under_line{text-decoration:underline;}

.line_hi17{line-height: 1.7em;}
.line_he1{ line-height: 1;}
.line_he12{ line-height: 1.2;}
.line_he15{ line-height: 1.5;}
.line_he18{ line-height: 1.8;}
.line_he2{ line-height: 2;}
	 
.ol_style_ka{
	list-style-type: katakana;
	list-style-position: outside;
	padding-left: 15px;}
.ol_style_decimal{
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 15px;}
.ul_style_circle{
	list-style-type: circle;
	list-style-position: outside;
	padding-left: 15px;}


.glay_BG{
	background-color: #f1f1f1;
	width: 550px;
	padding: 10px;}
.color_BG_039{ background-color:#039;}
.color_BG_EFEFEF{ background-color: #EFEFEF;}


.border_bd{border-bottom: dotted 1px #999;}
.border_td{border-top: dotted 1px #999;}
.border_2px_solid{border: solid 2px #096}





